Форум русской поддержки Joomla!® CMS
04.12.2016, 10:10:18 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

Не устанавливается пакет FALANG

 (Прочитано 310 раз)
0 Пользователей и 1 Гость смотрят эту тему.
sanya83
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 25


« : 05.12.2015, 21:11:02 »

Все привет.
Помогите пожалуйста решить проблему.
Не устанавливается паке FALANG на Joomla 3.4

В процесе установки выдает ошибку
--------------------
Cannot install Falang in a Joomla release prior to 3.4.0
Установка компонента: Ошибка в пользовательском скрипте установки
Пакет Установить: В процессе установки произошла ошибка: com_falang_221.zip

--------------------

Вчем может быть проблема?

Заранее спасибо...
Записан
Grigory S.
Завсегдатай
*****

Репутация: +68/-0
Offline Offline

Пол: Мужской
Сообщений: 685


(с)


« Ответ #1 : 05.12.2015, 22:27:33 »

Может стоит обновить?

FaLang 2.2.1
+ compatible with Joomla > 3.4 only
« Последнее редактирование: 05.12.2015, 22:37:17 от kamaz6141 » Записан
passer
Живу я здесь
******

Репутация: +69/-3
Offline Offline

Пол: Мужской
Сообщений: 829



« Ответ #2 : 05.12.2015, 22:31:42 »

Почти русским языком написано что Falang не рассчитан на эту версию Joomla.
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet